/*
# zan-mode.js
#
# YeahZan March 2014
#
# Copyright (C) 2012-2014 Yeahzan.com. All Rights Reserved.
#
# License:	Copyrighted Commercial Software
#
# Website:  http://www.yeahzan.com
#
# Author:	Benz Lee (benz@yeahzan.com)
# 
# Support:	support@yeahzan.com
*/
jQuery.noConflict();

jQuery(document).ready(function() {

	var activeLi = jQuery("body.itemid-183 li.active:first");
	var crumbs = jQuery("#crumbs-2");
	var current = jQuery("ul.category-module").find("h5").text();

	activeLi
		.find("ul")
		.clone()
		.removeClass()
		.addClass("nav menu")
		.appendTo("#crumbs-2");

	crumbs
		.find("a:contains('" + current + "')")
		.attr("href", "javascript:void(0)")
		.parent("li")
		.addClass("active current");


});